### Enumeration

# Gtk TextWindowType

#### Declaration

    enum Gtk.TextWindowType

#### Description [src]

Used to reference the parts of `GtkTextView`.

#### Members

Name | Description
--- | ---
`GTK_TEXT_WINDOW_WIDGET` | Window that floats over scrolling areas.
`GTK_TEXT_WINDOW_TEXT` | Scrollable text window.
`GTK_TEXT_WINDOW_LEFT` | Left side border window.
`GTK_TEXT_WINDOW_RIGHT` | Right side border window.
`GTK_TEXT_WINDOW_TOP` | Top border window.
`GTK_TEXT_WINDOW_BOTTOM` | Bottom border window.